Subject: Re: [Model-t] poll for interim meeting in Aug/Sep

From: Stephen Farrell <[email-masked]>
Date: Mon, 10 Aug 2020 21:03:18 +0100

Hi all,

Looks like Thursday Aug 20th at 2100 UTC wins that poll.

I'll setup a all and we can agendise later in the week.

Cheers,
S.

On 28/07/2020 13:23, Stephen Farrell wrote:
> 
> Hiya,
> 
> As per yesterday's mail I've created a poll [1] to see
> if we can find a time to chat in the coming weeks. All
> times in the poll are in UTC.
> 
> I've tried to pick time slots that are more friendly to
> people from Asia/Australisia this time, as the ones we
> used before were quite Europe/NA friendly.
> 
> Please try fill in the poll this next week if you can.
> I'll look at it Friday and see where we are. (But hey,
> why not just do it now? :-)
> 
> Cheers,
> S.
> 
> [1] https://dudle.inf.tu-dresden.de/model-t-not-in-madrid/
> 
> 
>